Subject: Ticket Assigned - Order number 9616556531
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 04:02:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9616556531 Hi
I had made online order and done payment. The amount is debited from my
account. But I got mail saying order not confirmed. And make new order. I
had also used new customer 10% discount code.

Kindly do the needful and advice what to do.

Regards

Dr Jimmy Joseph
Internal Medicine Specialist
Diabetologist (Royal College of Physicians, London)
Aster DM Healthcare
00971 523072440

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1732578